/* ==================    family    =================== */
						
						
													
														.create-account {
																
																display:none;
														}
														.stor-message-checkout {
																position:relative;
																float:left;
																	width:100%;
																display:block;
																padding: 0 0 21px 0;
														}
														
														
														
														.family-neefje {
																position:relative;
																float:left;
																	width:22%;
																height:230px;
																display:block;
																background-color: #eeeeee;
																border: 10px solid #ff008b;
														}
														.family-neefje:hover {
															 	background-color: #fff;
															 	-webkit-transition: background-color ease-in-out 0.45s;
																transition: background-color ease-in-out 0.45s;
																border: 10px solid #ff008b;
														}
														.family-hippe-oom {
																position:relative;
																float:left;
																	width:30%;
																height:230px;
																display:block;
																background-color: #eeeeee;
																border: 10px solid #ff008b;
														}
														.family-hippe-oom:hover {
															 	background-color: #fff;
															 	-webkit-transition: background-color ease-in-out 0.45s;
																transition: background-color ease-in-out 0.45s;
																border: 10px solid #ff008b;
														}
														.family-krasse-grootouder {
																position:relative;
																float:left;
																	width:48%;
																height:230px;
																display:block;
																background-color: #eeeeee;
																border: 10px solid #ff008b;
														}
														.family-krasse-grootouder:hover {
															 	background-color: #fff;
															 	-webkit-transition: background-color ease-in-out 0.45s;
																transition: background-color ease-in-out 0.45s;
																border: 10px solid #ff008b;
														}
														
														
														
														
														.family-lief-ouder {
																position:relative;
																float:left;
																	width:38%;
																height:230px;
																display:block;
																background-color: #eeeeee;
																border: 10px solid #ff008b;
														}
														.family-lief-ouder:hover {
															 	background-color: #fff;
															 	-webkit-transition: background-color ease-in-out 0.45s;
																transition: background-color ease-in-out 0.45s;
																border: 10px solid #ff008b;
														}
														.family-suiker-tante {
																position:relative;
																float:left;
																	width:26%;
																height:230px;
																display:block;
																background-color: #eeeeee;
																border: 10px solid #ff008b;
														}
														.family-suiker-tante:hover {
															 	background-color: #fff;
															 	-webkit-transition: background-color ease-in-out 0.45s;
																transition: background-color ease-in-out 0.45s;
																border: 10px solid #ff008b;
														}
														.family-vrije-vogel {
																position:relative;
																float:left;
																width:36%;
																height:230px;
																display:block;
																background-color: #eeeeee;
																border: 10px solid #ff008b;
														}
														.family-vrije-vogel:hover {
															 	
															 	background-color: #fff;
															 	-webkit-transition: background-color ease-in-out 0.45s;
																transition: background-color ease-in-out 0.45s;
																border: 10px solid #ff008b;
														}
														
														
														.buttonwoo {
						
																width:30%;
																padding: 4px 0 0 0;
																margin-left: 35px;
																margin-top: 63px;
																
						
														}
														
														

														
																							.projects-overlay-extra {
																								
																								position: absolute;
																								width: 100%;
																								height:100%;
																								margin-left: 0px;
																								margin-top: 0px;
																								border-radius: 3px;
																								padding: 22px;
																								background: rgba(255,0,139,.95);
	background-image: url("/wp-content/uploads/2020/04/buttons-family-vrije-vogel-large.png;");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right -50px;
																								
																							}
																							.projects-overlay-extra h2 {
																								font-size: 49px;
																								font-weight: bold;
																								font-family: "Agrandir-Regular";
																								letter-spacing: 0.02em;
																								
																							}
																							
																						
																						
																							

																							.projects-box-info {
																								position:relative;
																								float:left;
																								display:block;
																								width:100%;
																								padding: 70px 0;
																							}
																							
																							.word-close {
																								float: right;
																								width: 100px;
																								height: 30px;
																								color: #fff;
																								font-size: 18px;
																								padding: 0 0px 0 0;
																								position: relative;
																								right: 0px;
																								
																							}
																							.projects-close {
																								
																								bottom:0px;
																								height:12%;
																								text-align: right;
																								left:0px;
																								width:100%;
																								display:block;
																							}
.woocommerce-checkout #customer_details {
    border: 0px solid #f0f0f0;
    margin: 0px;
}

.woocommerce-checkout h3 {
    font-size: 30px !important;
	color: #fff;
	font-weight:500;
	line-height: 32px;
	margin-top: 1.2em;
	margin-bottom: 0.65em;
	max-width: 32em;
	letter-spacing: 0.05em;
    border-bottom: 0px solid #f0f0f0;
    padding: 0px;
    background-color: transparent;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 100%;
    padding: 0rem;
}																					
.woocommerce-checkout .woocommerce-shipping-fields {
    display:none;
}
																							
input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea {
    display: inline-block;
    width: 30%;
    font-size: 22px;
    padding: 7px 12px;
    background-color: rgba(255,0,139,1.0);
    color: #fff;
    font-weight:bold;
    border: 1px solid #fff;
    border-radius: 0px;
    transition: all .3s ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

::-webkit-input-placeholder { /* Edge */
  color: #fff;
  font-size: 18px;
	letter-spacing: 0.08em;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
  font-size: 18px;
	letter-spacing: 0.08em;
}

::placeholder {
  color: #fff;
  font-size: 18px;
	letter-spacing: 0.08em;
}

.woocommerce-checkout #billing_address_1_field, .woocommerce-checkout #billing_address_2_field, .woocommerce-checkout #shipping_address_1_field, .woocommerce-checkout #shipping_address_2_field {
    width: 100%;
    display: inline-block;
}

.woocommerce-checkout .woocommerce-account-fields, .woocommerce-checkout .woocommerce-additional-fields, .woocommerce-checkout .woocommerce-billing-fields__field-wrapper, .woocommerce-checkout .woocommerce-shipping-fields__field-wrapper {
    padding: 9px 0px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    height:55px;
    line-height: normal;
    border: 0px solid #fff;
    
    padding: 6px 20px;
	font-family: 'Agrandir-Regular', sans-serif;
	font-size: 18px;
	letter-spacing: 0.08em;
	line-height: 1.428571429;
	color: rgba(255, 255, 255, 1.0);
}

.woocommerce form .form-row textarea {
    height: 100px;
    line-height: 1.5;
    padding-top: 12px;
    display: block;
    box-shadow: none;
}

.woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-review-order-table {
    border: 0px solid #f0f0f0;
    border-radius: 0;
}
.woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-review-order-table thead {
     font-size: 23px !important;
	color: #fff;
	font-weight:500;
	line-height: 32px;
	margin-top: 12em;
	margin-bottom: 0.65em;
	max-width: 32em;
	letter-spacing: 0.05em;
    border-bottom: 0px solid #f0f0f0;
    padding: 0px;
    background-color: transparent;
}
.woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-review-order-table thead tr th {
    border-bottom: 0px solid #f0f0f0;
    text-transform: capitalize;
	margin-bottom: 2em;
}
.woocommerce-checkout #order_review_heading, .woocommerce-checkout .woocommerce-checkout-review-order {
    padding-top: 28px;
}

.woocommerce-checkout #payment {
    border-radius: 0;
    border: 0px solid #f0f0f0;
    background: rgba(255, 255, 255, 0.5);
    font-size: .85em;
    margin-bottom: 40px;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    content: "";
    display: block;
    border: 1em solid #fff;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -.75em;
    left: 0;
    margin: -1em 0 0 2em;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    padding: 1em;
    margin: 1em 0;
    font-size: 18px;
    border-radius: 2px;
    line-height: 1.5;
    background-color: #fff;
    color: #515151;
}
#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
    margin: 0 1em 0 0;
    display: none;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    display: block;
right: 0px;
height: 45px;
padding: 10px 24px;
margin-top: 33px;
border-radius: 25px;
font-size: 17px;
letter-spacing: 0.08em;
font-weight: 600: color: rgba(255, 255, 255, 1.0);
text-transform: lowercase;
font-weight: bold;
text-align: center;
vertical-align: middle;
color: #fff;
background-color: rgba(255, 0, 140, 1.0);
border: 2px solid rgba(255, 255, 255, 1.0);
-webkit-transition: all .4s ease;
transition: all .4s ease;
}
					
.woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
    background: rgba(255, 0, 140, 0.5);
    border: none;
    font-size: .85em;
    color: #fff;
}																
		
		
		
		
		
		
		
		
		
		
		
		
		
		
																						
																					